June 29, 2001

Software flaw opens Cisco devices to 'hackers'

Author: JT Smith

IDG: "A vulnerability exists in the HTTP (Hypertext Transfer
Protocol) server component of the IOS software. By
requesting a particular URL (Universal Resource
Locator) from the server, a malicious user can bypass
the authentication controls and execute commands on
the device at the highest privilege level, level 15, Cisco
said."

Category:

  • Linux
Click Here!